# Base django env variables
SECRET_KEY=
DOMAIN_NAME=
DEBUG=
DJANGO_ALLOWED_HOSTS=
PROTOCOL=
TIMEOUT_CACHE=

# Redis config
REDIS_PASS=
REDIS_URL=
REDIS_PORT=

# Celery config
CELERY_BROKER_URL=
CELERY_RESULT_BACKEND=

# Database config
DB_ENGINE=
POSTGRES_DB=
POSTGRES_USER=
POSTGRES_PASSWORD=
POSTGRES_HOST=
POSTGRES_PORT=
